CVE-2024-1246

CVSS 3.1 Score 2.0 of 10 (low)

Details

Published Feb 9, 2024
Updated: Feb 15, 2024
CWE ID 79
CWE ID 20

Summary

CVE-2024-1246 is a vulnerability in Concrete CMS version 9 before 9.2.5 that allows for reflected cross-site scripting (XSS) attacks through the Image URL Import Feature. This vulnerability occurs due to inadequate validation of data provided by administrators. An attacker with administrator privileges could inject malicious code when importing images, potentially leading to the execution of malicious code on users' browsers. The Concrete CMS Security team has scored this vulnerability as 2 with CVSS v3 vector AV:N/AC:H/PR:H/UI:R/S:U/C:L/I:N/A:N. This vulnerability does not affect versions prior to Concrete CMS version 9. The affected products include various versions of nKx8Me, nKx8Mf, nKx8Mc, ttJhc-, nKx8Md, t9Ita-, o0RBjE, o0RBjC, uhGWTe, and o0RBjD.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-1246 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options